@font-face {font-family: 'HelveticaLT';src: url('HelveticaNeueLT Pro 45 Lt.eot');src: local('_x_'), url('HelveticaNeueLT Pro 45 Lt.woff') format('woff'), url('HelveticaNeueLT Pro 45 Lt.ttf') format('truetype'), url('HelveticaNeueLT Pro 45 Lt.svg') format('svg');font-weight: normal; font-style: normal;}


body {margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; background-color:#E6E6E6; color:#FFFFFF;}
img { border: 0px; }
select {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 10px;border: 1px solid #CCCCCC; color:#000033;background-color:#FFFFFF; }


@media only screen and (max-width: 2999px) {
	tr {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 15px;line-height:19px; }
	.log1-l {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 15px;border: 1px #CCCCCC solid; width:115px;color:#FFFFFF;background-color:transparent;outline: none;}
	.log1-2 {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 15px;border: 1px #CCCCCC solid; width:115px;color:#000000;background-color:transparent;outline: none;}
	.pole-koszt {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 15px;color: #CCCCCC;text-align: right;font-weight: bold;width: 70px;background-color: #FFFFFF;border: 1px solid #CCCCCC;}
	.pole-adresy {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 15px;color: #888888;font-weight: bold;width: 215px;background-color: #EAF1F8;border: 1px solid #CCCCCC;}
	.daty {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 15px;border: 1px #CCCCCC solid; width:115px;color:#000000;outline: none;}
	.log2-l {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 15px;border: 1px solid #CCCCCC;color:#000033;background-color:#FFFFFF;outline: none;}
	.l:link { font-size: 15px; text-decoration: none; color: #000000; }
	.menu:link { font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 19px; color: #FFFFFF; }
	.k:link, .k:active, .k:visited, .k:hover { font-family: HelveticaLT, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 20px; color: #FFFFFF; line-height: 43px;padding:2px; margin-right: 22px; }
	.k-s:link, .k-s:active, .k-s:visited, .k-s:hover { font-family: HelveticaLT, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 20px; color: #666666; background-color: #CCCCCC; line-height: 43px;padding:2px; margin-right: 22px;   }
	.k-select:link, .k-select:active, .k-select:visited, .k-select:hover { font-family: HelveticaLT, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 20px; color: #666666; background-color: #FFFFFF; line-height: 43px;padding:2px; margin-right: 22px;   }
	.k-selected:link, .k-selected:active, .k-selected:visited, .k-selected:hover { font-family: HelveticaLT, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 20px; color: #01193B; background-color: #FFFFFF;  line-height: 43px; padding:2px; margin-right: 22px;   }
	.t-main {width:1390px;}
	.tyt:active, .tyt:link, .tyt:visited { font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 17px; color: #FFFFFF; line-height: 20px; }
	.tyt:hover { font-family: Arial, Helvetica, sans-serif; text-decoration: underline; font-size: 17px; color: #F2F2F2; line-height: 20px; }
	.tag:active, .tag:link, .tag:visited {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 15px;line-height:19px; color: #666666; }
	.tag:hover {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: underline;font-size: 15px;line-height:19px; color: #666666; }
	.lb:active, .lb:link, .lb:visited, .lb:hover, .lb-static { font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-weight: bold; font-size: 18px; color: #02AFEF; }
	.top:active, .top:link, .top:visited, A:active, A:link, A:visited { text-decoration: none; font-size: 15px; line-height:19px;color: #02AFEF; }
	.top:hover, A:hover { text-decoration: underline; font-size: 15px; line-height:19px; color: #02AFEF; }

	.tr_filtry { height:38px; }
	.filtr:active, .filtr:link, .filtr:visited, .filtr:hover {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; font-size: 15px; line-height:19px; border: 1px #007DC2 solid;padding-left:5px;padding-top:5px;padding-bottom:5px;padding-right:20px;color:#000033;background-color:#FFFFFF; background-image:url('../img/x1.jpg');background-position:center right;background-repeat:no-repeat;}
	.filtr2 { display: inline; position: relative; }
	.filtr2:active, .filtr2:link, .filtr2:visited, .filtr2:hover  {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; font-size: 15px; line-height:19px; border: 1px #007DC2 solid;padding-left:5px;padding-top:5px;padding-bottom:5px;padding-right:20px;color:#000033;background-color:#FFFFFF; background-image:url('../img/x2.jpg');background-position:center right;background-repeat:no-repeat;}
	.usun_filtry {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 15px;border: 0px #FFFFFF solid;height:31px;width:115px;color:#FFFFFF;background-color:#666666;line-height:19px;outline: none;cursor:pointer;}
	.usun_filtry2 {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 15px;border: 0px #FFFFFF solid;height:31px;width:115px;color:#FFFFFF;background-color:#E30613;line-height:19px;outline: none;cursor:pointer;}
	
	.ui-menu .ui-menu-item { font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 15px;line-height:19px; position: relative; margin: 0; padding: 3px 1em 3px .4em; cursor: pointer; min-height: 0; /* support: IE7 */ /* support: IE10, see #8844 */ list-style-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");}
	.ui-menu { font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 15px;line-height:19px; list-style: none; padding: 0; margin: 0; display: block; outline: none;}
}
@media only screen and (max-width: 2299px) {
	tr {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 14px;line-height:18px; }
	.log1-l {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 14px;border: 1px #CCCCCC solid; width:115px;color:#FFFFFF;background-color:transparent;outline: none;}
	.log1-2 {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 14px;border: 1px #CCCCCC solid; width:115px;color:#000000;background-color:transparent;outline: none;}
	.pole-koszt {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;color: #CCCCCC;text-align: right;font-weight: bold;width: 70px;background-color: #FFFFFF;border: 1px solid #CCCCCC;}
	.pole-adresy {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;color: #888888;font-weight: bold;width: 215px;background-color: #EAF1F8;border: 1px solid #CCCCCC;}
	.daty {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 14px;border: 1px #CCCCCC solid; width:115px;color:#000000;outline: none;}
	.log1-l {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 14px;border: 1px #CCCCCC solid; width:115px;color:#000000;outline: none;}
	.log2-l {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 14px;border: 1px solid #CCCCCC;color:#000033;background-color:#FFFFFF;outline: none;}
	.l:link { font-size: 14px; text-decoration: none; color: #000000; }
	.menu:link { font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 18px; color: #FFFFFF; }
	.k:link, .k:active, .k:visited, .k:hover { font-family: HelveticaLT, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 19px; color: #FFFFFF; line-height: 41px;padding:2px; margin-right: 18px; }
	.k-s:link, .k-s:active, .k-s:visited, .k-s:hover { font-family: HelveticaLT, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 19px; color: #666666; background-color: #CCCCCC; line-height: 41px;padding:2px; margin-right: 18px;   }
	.k-select:link, .k-select:active, .k-select:visited, .k-select:hover { font-family: HelveticaLT, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 19px; color: #666666; background-color: #FFFFFF; line-height: 41px;padding:2px; margin-right: 18px;   }
	.k-selected:link, .k-selected:active, .k-selected:visited, .k-selected:hover { font-family: HelveticaLT, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 19px; color: #01193B; background-color: #FFFFFF;  line-height: 41px; padding:2px; margin-right: 18px;   }
	.t-main {width:1390px;}
	.tyt:active, .tyt:link, .tyt:visited { font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 16px; color: #FFFFFF; line-height: 19px; }
	.tyt:hover { font-family: Arial, Helvetica, sans-serif; text-decoration: underline; font-size: 16px; color: #F2F2F2; line-height: 19px; }
	.tag:active, .tag:link, .tag:visited {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 14px;line-height:18px; color: #666666; }
	.tag:hover {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: underline;font-size: 14px;line-height:18px; color: #666666; }
	.lb:active, .lb:link, .lb:visited, .lb:hover, .lb-static { font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-weight: bold; font-size: 17px; color: #02AFEF; }
	.top:active, .top:link, .top:visited, A:active, A:link, A:visited { text-decoration: none; font-size: 14px; line-height:18px;color: #02AFEF; }
	.top:hover, A:hover { text-decoration: underline; font-size: 14px; line-height:18px; color: #02AFEF; }

	.tr_filtry { height:38px; }
	.filtr:active, .filtr:link, .filtr:visited, .filtr:hover {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; font-size: 14px; line-height:18px; border: 1px #007DC2 solid;padding-left:5px;padding-top:5px;padding-bottom:5px;padding-right:20px;color:#000033;background-color:#FFFFFF; background-image:url('../img/x1.jpg');background-position:center right;background-repeat:no-repeat;}
	.filtr2 { display: inline; position: relative; }
	.filtr2:active, .filtr2:link, .filtr2:visited, .filtr2:hover  {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; font-size: 14px; line-height:18px; border: 1px #007DC2 solid;padding-left:5px;padding-top:5px;padding-bottom:5px;padding-right:20px;color:#000033;background-color:#FFFFFF; background-image:url('../img/x2.jpg');background-position:center right;background-repeat:no-repeat;}
	.usun_filtry {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 14px;border: 0px #FFFFFF solid;height:30px;width:115px;color:#FFFFFF;background-color:#666666;line-height:18px;outline: none;cursor:pointer;}
	.usun_filtry2 {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 14px;border: 0px #FFFFFF solid;height:30px;width:115px;color:#FFFFFF;background-color:#E30613;line-height:18px;outline: none;cursor:pointer;}
	
	.ui-menu .ui-menu-item { font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 14px;line-height:18px; position: relative; margin: 0; padding: 3px 1em 3px .4em; cursor: pointer; min-height: 0; /* support: IE7 */ /* support: IE10, see #8844 */ list-style-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");}
	.ui-menu { font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 14px;line-height:18px; list-style: none; padding: 0; margin: 0; display: block; outline: none;}
}
@media only screen and (max-width: 1999px) {
	tr {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 13px;line-height:17px; }
	.log1-l {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 13px;border: 1px #CCCCCC solid; width:115px;color:#FFFFFF;background-color:transparent;outline: none;}
	.log1-2 {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 13px;border: 1px #CCCCCC solid; width:115px;color:#000000;background-color:transparent;outline: none;}
	.pole-koszt {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 13px;color: #CCCCCC;text-align: right;font-weight: bold;width: 70px;background-color: #FFFFFF;border: 1px solid #CCCCCC;}
	.pole-adresy {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 13px;color: #888888;font-weight: bold;width: 215px;background-color: #EAF1F8;border: 1px solid #CCCCCC;}
	.daty {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 13px;border: 1px #CCCCCC solid; width:115px;color:#000000;outline: none;}
	.log2-l {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 13px;border: 1px solid #CCCCCC;color:#000033;background-color:#FFFFFF;outline: none;}
	.l:link { font-size: 13px; text-decoration: none; color: #000000; }
	.menu:link { font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 17px; color: #FFFFFF; }
	.k:link, .k:active, .k:visited, .k:hover { font-family: HelveticaLT, Helvetica, Arial, sans-serif; text-decoration: none; font-size: 18px; color: #FFFFFF; line-height: 39px;padding:2px; margin-right: 20px; margin-top: 5px; margin-top: 5px; }
	.k-s:link, .k-s:active, .k-s:visited, .k-s:hover { font-family: HelveticaLT, Helvetica, Arial, sans-serif; text-decoration: none; font-size: 18px; color: #666666; background-color: #CCCCCC; line-height: 39px;padding:2px; margin-right: 20px;   }
	.k-select:link, .k-select:active, .k-select:visited, .k-select:hover { font-family: HelveticaLT, Helvetica, Arial, sans-serif; text-decoration: none; font-size: 18px; color: #666666; background-color: #FFFFFF; line-height: 39px;padding:2px; margin-right: 20px;   }
	.k-selected:link, .k-selected:active, .k-selected:visited, .k-selected:hover { font-family: HelveticaLT, Helvetica, Arial, sans-serif; text-decoration: none; font-size: 18px; color: #01193B; background-color: #FFFFFF;  line-height: 39px; padding:2px; margin-right: 20px;   }
	.t-main {width:1190px;}
	.tyt:active, .tyt:link, .tyt:visited { font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 15px; color: #FFFFFF; line-height: 19px; }
	.tyt:hover { font-family: Arial, Helvetica, sans-serif; text-decoration: underline; font-size: 15px; color: #F2F2F2; line-height: 19px; }
	.tag:active, .tag:link, .tag:visited {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 13px;line-height:17px; color: #666666; }
	.tag:hover {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: underline;font-size: 13px;line-height:17px; color: #666666; }
	.lb:active, .lb:link, .lb:visited, .lb:hover, .lb-static { font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-weight: bold; font-size: 16px; color: #02AFEF; }
	.top:active, .top:link, .top:visited, A:active, A:link, A:visited { text-decoration: none; font-size: 13px; line-height:17px;color: #02AFEF; }
	.top:hover, A:hover { text-decoration: underline; font-size: 13px; line-height:17px; color: #02AFEF; }
	
	.tr_filtry { height:38px; }
	.filtr:active, .filtr:link, .filtr:visited, .filtr:hover {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; font-size: 13px; line-height:17px; border: 1px #007DC2 solid;padding-left:5px;padding-top:5px;padding-bottom:5px;padding-right:20px;color:#000033;background-color:#FFFFFF; background-image:url('../img/x1.jpg');background-position:center right;background-repeat:no-repeat;}
	.filtr2 { display: inline; position: relative; }
	.filtr2:active, .filtr2:link, .filtr2:visited, .filtr2:hover  {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; font-size: 13px; line-height:17px; border: 1px #007DC2 solid;padding-left:5px;padding-top:5px;padding-bottom:5px;padding-right:20px;color:#000033;background-color:#FFFFFF; background-image:url('../img/x2.jpg');background-position:center right;background-repeat:no-repeat;}
	.usun_filtry {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 13px;border: 0px #FFFFFF solid;height:29px;width:115px;color:#FFFFFF;background-color:#666666;line-height:17px;outline: none;cursor:pointer;}
	.usun_filtry2 {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 13px;border: 0px #FFFFFF solid;height:29px;width:115px;color:#FFFFFF;background-color:#E30613;line-height:17px;outline: none;cursor:pointer;}
	
	.ui-menu .ui-menu-item { font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 13px;line-height:17px; position: relative; margin: 0; padding: 3px 1em 3px .4em; cursor: pointer; min-height: 0; /* support: IE7 */ /* support: IE10, see #8844 */ list-style-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");}
	.ui-menu { font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 13px;line-height:17px; list-style: none; padding: 0; margin: 0; display: block; outline: none;}
}

@media only screen and (max-width: 1499px) {
	tr {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 12px;line-height:16px; }
	.log1-l {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 12px;border: 1px #CCCCCC solid; width:115px;color:#FFFFFF;background-color:transparent;outline: none;}
	.log1-2 {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 12px;border: 1px #CCCCCC solid; width:115px;color:#000000;background-color:transparent;outline: none;}
	.pole-koszt {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #CCCCCC;text-align: right;font-weight: bold;width: 70px;background-color: #FFFFFF;border: 1px solid #CCCCCC;}
	.pole-adresy {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #888888;font-weight: bold;width: 215px;background-color: #EAF1F8;border: 1px solid #CCCCCC;}
	.daty {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 12px;border: 1px #CCCCCC solid; width:115px;color:#000000;outline: none;}
	.log2-l {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 12px;border: 1px solid #CCCCCC;color:#000033;background-color:#FFFFFF;outline: none;}
	.l:link { font-size: 12px; text-decoration: none; color: #000000; }
	.menu:link { font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 16px; color: #FFFFFF; }
	.k:link, .k:active, .k:visited, .k:hover { font-family: HelveticaLT, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 17px; color: #FFFFFF; line-height: 37px;padding:2px; margin-right: 12px; }
	.k-s:link, .k-s:active, .k-s:visited, .k-s:hover { font-family: HelveticaLT, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 17px; color: #666666; background-color: #CCCCCC; line-height: 37px;padding:2px; margin-right: 12px;   }
	.k-select:link, .k-select:active, .k-select:visited, .k-select:hover { font-family: HelveticaLT, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 17px; color: #666666; background-color: #FFFFFF; line-height: 37px;padding:2px; margin-right: 12px;   }
	.k-selected:link, .k-selected:active, .k-selected:visited, .k-selected:hover { font-family: HelveticaLT, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 17px; color: #01193B; background-color: #FFFFFF;  line-height: 37px; padding:2px; margin-right: 12px;   }
	.t-main {width:990px;}
	.tyt:active, .tyt:link, .tyt:visited { font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 14px; color: #FFFFFF; line-height: 18px; }
	.tyt:hover { font-family: Arial, Helvetica, sans-serif; text-decoration: underline; font-size: 14px; color: #F2F2F2; line-height: 18px; }
	.tag:active, .tag:link, .tag:visited {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 12px;line-height:16px; color: #666666; }
	.tag:hover {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: underline;font-size: 12px;line-height:16px; color: #666666; }
	.lb:active, .lb:link, .lb:visited, .lb:hover, .lb-static { font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-weight: bold; font-size: 15px; color: #02AFEF; }
	.top:active, .top:link, .top:visited, A:active, A:link, A:visited { text-decoration: none; font-size: 12px; line-height:16px;color: #02AFEF; }
	.top:hover, A:hover { text-decoration: underline; font-size: 12px; line-height:16px; color: #02AFEF; }

	.tr_filtry { height:38px; }
	.filtr:active, .filtr:link, .filtr:visited, .filtr:hover {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; font-size: 12px; line-height:16px; border: 1px #007DC2 solid;padding-left:5px;padding-top:5px;padding-bottom:5px;padding-right:20px;color:#000033;background-color:#FFFFFF; background-image:url('../img/x1.jpg');background-position:center right;background-repeat:no-repeat;}
	.filtr2 { display: inline; position: relative; }
	.filtr2:active, .filtr2:link, .filtr2:visited, .filtr2:hover  {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; font-size: 12px; line-height:16px; border: 1px #007DC2 solid;padding-left:5px;padding-top:5px;padding-bottom:5px;padding-right:20px;color:#000033;background-color:#FFFFFF; background-image:url('../img/x2.jpg');background-position:center right;background-repeat:no-repeat;}
	.usun_filtry {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 12px;border: 0px #FFFFFF solid;height:28px;width:115px;color:#FFFFFF;background-color:#666666;line-height:16px;outline: none;cursor:pointer;}
	.usun_filtry2 {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 12px;border: 0px #FFFFFF solid;height:28px;width:115px;color:#FFFFFF;background-color:#E30613;line-height:16px;outline: none;cursor:pointer;}
	
	.ui-menu .ui-menu-item { font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 12px;line-height:16px; position: relative; margin: 0; padding: 3px 1em 3px .4em; cursor: pointer; min-height: 0; /* support: IE7 */ /* support: IE10, see #8844 */ list-style-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");}
	.ui-menu { font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 12px;line-height:16px; list-style: none; padding: 0; margin: 0; display: block; outline: none;}
}
@media only screen and (max-width: 999px) {
	tr {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 11px;line-height:15px; }
	.log1-l {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 11px;border: 1px #CCCCCC solid; width:115px;color:#FFFFFF;background-color:transparent;outline: none;}
	.log1-2 {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 11px;border: 1px #CCCCCC solid; width:115px;color:#000000;background-color:transparent;outline: none;}
	.pole-koszt {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #CCCCCC;text-align: right;font-weight: bold;width: 70px;background-color: #FFFFFF;border: 1px solid #CCCCCC;}
	.pole-adresy {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #888888;font-weight: bold;width: 215px;background-color: #EAF1F8;border: 1px solid #CCCCCC;}
	.daty {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 11px;border: 1px #CCCCCC solid; width:115px;color:#000000;outline: none;}
	.log2-l {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 11px;border: 1px solid #CCCCCC;color:#000033;background-color:#FFFFFF;outline: none;}
	.l:link { font-size: 11px; text-decoration: none; color: #000000; }
	.menu:link { font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 15px; color: #FFFFFF; }
	.k:link, .k:active, .k:visited, .k:hover { font-family: HelveticaLT, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 16px; color: #FFFFFF; line-height: 36px;padding:2px; margin-right: 15px; }
	.k-s:link, .k-s:active, .k-s:visited, .k-s:hover { font-family: HelveticaLT, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 16px; color: #666666; background-color: #CCCCCC; line-height: 36px;padding:2px; margin-right: 15px;   }
	.k-select:link, .k-select:active, .k-select:visited, .k-select:hover { font-family: HelveticaLT, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 16px; color: #666666; background-color: #FFFFFF; line-height: 36px;padding:2px; margin-right: 15px;   }
	.k-selected:link, .k-selected:active, .k-selected:visited, .k-selected:hover { font-family: HelveticaLT, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 16px; color: #01193B; background-color: #FFFFFF;  line-height: 36px; padding:2px; margin-right: 15px;   }
	.t-main {width:990px;}
	.tyt:active, .tyt:link, .tyt:visited { font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 13px; color: #FFFFFF; line-height: 18px; }
	.tyt:hover { font-family: Arial, Helvetica, sans-serif; text-decoration: underline; font-size: 13px; color: #F2F2F2; line-height: 18px; }
	.tag:active, .tag:link, .tag:visited {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 11px;line-height:15px; color: #666666; }
	.tag:hover {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: underline;font-size: 11px;line-height:15px; color: #666666; }
	.lb:active, .lb:link, .lb:visited, .lb:hover, .lb-static { font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-weight: bold; font-size: 14px; color: #02AFEF; }
	.top:active, .top:link, .top:visited, A:active, A:link, A:visited { text-decoration: none; font-size: 11px; line-height:15px;color: #02AFEF; }
	.top:hover, A:hover { text-decoration: underline; font-size: 11px; line-height:15px; color: #02AFEF; }
	
	.tr_filtry { height:38px; }
	.filtr:active, .filtr:link, .filtr:visited, .filtr:hover {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; font-size: 11px; line-height:15px; border: 1px #007DC2 solid;padding-left:5px;padding-top:5px;padding-bottom:5px;padding-right:20px;color:#000033;background-color:#FFFFFF; background-image:url('../img/x1.jpg');background-position:center right;background-repeat:no-repeat;}
	.filtr2 { display: inline; position: relative; }
	.filtr2:active, .filtr2:link, .filtr2:visited, .filtr2:hover  {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; font-size: 11px; line-height:15px; border: 1px #007DC2 solid;padding-left:5px;padding-top:5px;padding-bottom:5px;padding-right:20px;color:#000033;background-color:#FFFFFF; background-image:url('../img/x2.jpg');background-position:center right;background-repeat:no-repeat;}
	.usun_filtry {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 11px;border: 0px #FFFFFF solid;height:27px;width:115px;color:#FFFFFF;background-color:#666666;line-height:15px;outline: none;cursor:pointer;}
	.usun_filtry2 {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 11px;border: 0px #FFFFFF solid;height:27px;width:115px;color:#FFFFFF;background-color:#E30613;line-height:15px;outline: none;cursor:pointer;}
	
	.ui-menu .ui-menu-item { font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 11px;line-height:15px; position: relative; margin: 0; padding: 3px 1em 3px .4em; cursor: pointer; min-height: 0; /* support: IE7 */ /* support: IE10, see #8844 */ list-style-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");}
	.ui-menu { font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 11px;line-height:15px; list-style: none; padding: 0; margin: 0; display: block; outline: none;}


}

.w { color: #003366;font-weight:bold; } 

.t1:active { font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 10px; color: #CCCCCC; }
.t1:link { font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 10px; color: #CCCCCC; }
.t1:visited { font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 10px; color: #CCCCCC; }
.t1:hover { font-family: Arial, Helvetica, sans-serif; text-decoration: underline; font-size: 10px; color: #666666; }

.l:active { text-decoration: none; color: #000000; }
.l:visited { text-decoration: none; color: #000000; }
.l:hover { text-decoration: underline; color: #000000; }

.menu:active {  text-decoration: none; color: #FFFFFF; }
.menu:visited { text-decoration: none; color: #FFFFFF; }
.menu:hover { text-decoration: none; color: #CCCCCC; }

.m1 {padding-top:20px;padding-left:4px; background-image:url('../img/sep.gif');background-position: center right;background-repeat:no-repeat;}       

.log1 {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 10px;border: 1px #CCCCCC solid;height:17px;width:115px;color:#000033;background-color:transparent;line-height:12px;outline: none;}
.wyszukiwarka {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 10px;border: 1px #CCCCCC solid;height:17px;width:115px;color:#000033;background-color:#FFFFFF;line-height:12px;outline: none;}

.wyszukiwarkab {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 12px;border: 0px #FFFFFF solid;height:30px;width:115px;color:#FFFFFF;background-color:#007DC2;line-height:14px;outline: none;}

.wyszukiwarkat {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 10px;border: 1px #CCCCCC solid;width:115px;color:#000033;background-color:#FFFFFF;outline: none;}
.wyszukiwarka1 {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 10px;border-top: 1px #CCCCCC solid;border-left: 1px #CCCCCC solid;border-bottom: 1px #CCCCCC solid;border-right: 0px #CCCCCC solid;height:17px;width:115px;color:#000033;background-color:#FFFFFF;outline: none;}
.wyszukiwarka1b {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 12px;border-top: 0px #FFFFFF solid;border-left: 0px #FFFFFF solid;border-bottom: 0px #FFFFFF solid;border-right: 1px #333333 solid;height:17px;width:115px;color:#000033;background-color:#FFFFFF;outline: none;}
.wyszukiwarka1b2 {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 12px;border-top: 0px #FFFFFF solid;border-left: 0px #FFFFFF solid;border-bottom: 0px #FFFFFF solid;border-right: 0px #FFFFFF solid;height:17px;width:115px;color:#000033;background-color:#FFFFFF;outline: none;}
.wyszukiwarka2 {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 10px;border-top: 1px #CCCCCC solid;border-right: 1px #CCCCCC solid;border-bottom: 1px #CCCCCC solid;border-left: 0px #CCCCCC solid;height:17px;width:115px;color:#000033;background-color:#FFFFFF;outline: none;}
.wyszukiwarka2b {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 12px;border-top: 0px #FFFFFF solid;border-right: 0px #FFFFFF solid;border-bottom: 0px #FFFFFF solid;border-left: 0px #FFFFFF solid;height:17px;width:115px;color:#000033;background-color:#FFFFFF;outline: none;}

.b2 {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 12px;border: 1px #CCCCCC solid;color:#FFFFFF;background-color:#001236;outline: none;padding: 3px; cursor:pointer;}
.b2z {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 12px;border: 1px #CCCCCC solid;color:#FFFFFF;background-color:#E30613;outline: none;padding: 3px; cursor:pointer;}


.log1-b {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 10px;border: 0px;width:115px;color:#000033;background-color:transparent;line-height:12px;outline: none;}

.logz {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 10px;border: 1px solid #CCCCCC;height:17px;color:#000033;background-color:#FFFFFF;line-height:12px;outline: none;}
.log2 {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 10px;border: 1px solid #CCCCCC;height:17px;width:55px;color:#000033;background-color:#FFFFFF;line-height:12px;outline: none;}
.log1-disabled {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size: 10px;border: 1px solid #CCCCCC;height:17px;width:115px;color:#888888;background-color:#CCCCCC;line-height:12px;outline: none;}

.tn { opacity:1.0; filter:alpha(opacity=100); }
.to { opacity:0.4; filter:alpha(opacity=40); }


.sep2 {background-image: url('../img/sep2.gif'); background-repeat:repeat-x; height:5px;line-height:1px;}

.m2 {color: #666666; font-size: 10px; line-height: 12px;}
.m2-select {background-color: #FFFFFF;}
.m2-selected {color: #FFFFFF; background-color: #003366;}


.tytul { font-size:14px; font-weight: bold; color: #02AFEF; }
.tytul_pole { font-size:14px; font-weight: bold; color: #02AFEF; border: 1px solid #CCCCCC;}
.tytul_pole2 { font-size:14px; font-weight: bold; color: #02AFEF; background-color: #FFFFFF; border: 1px solid #CCCCCC;}


.txt {color: #000000;}
.txt-b {color: #000000; font-weight: bold; }
.txt-wydruk {color: #000000; font-size: 10px;line-height:12px;}
.txt-wydruk-b {color: #000000; font-size: 10px;line-height:12px; font-weight: bold;}
.txt-alert {color: #CC0000;}
.txt-disabled { color: #CCCCCC; }
.txtb {color: #FFFFFF;}
.stopka {color: #666666;}

.dzial { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 13px; color: #02AFEF; }

.pakiet {color: #666666;}


.o { text-decoration: none; font-size: 10px; line-height: 3px; color: #FFFFFF; padding: 0px; }

.nawigacja-dane:active { Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 11px; font-weight: bold; color: #000000; }
.nawigacja-dane:link { Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 11px; font-weight: bold; color: #000000; }
.nawigacja-dane:visited { Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 11px; font-weight: bold; color: #000000; }
.nawigacja-dane:hover { Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; font-size: 11px; font-weight: bold; color: #999999; }

.nawigacja2:active { text-decoration: none; font-size: 10px; color: #CC0000; }
.nawigacja2:link { text-decoration: none; font-size: 10px; color: #CC0000; }
.nawigacja2:visited { text-decoration: none; font-size: 10px; color: #CC0000; }
.nawigacja2:hover { text-decoration: underline; font-size: 10px; color: #FF0000; }


.ramka { border: 1px solid #000000; }

.szukajtxt { font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 10px; line-height: 10px; font-weight: bold; color: #777777; }
.mainmenu3 { text-decoration: none; font-weight: bold; font-size: 11px; background-color: #363381; color: #FFFFFF; background-image: url(../img/gr.gif);}

.kategoria1 {text-decoration: none; font-size: 10px; line-height: 12px; color: #CC0000; cursor: default;}
.kategoria1a {text-decoration: none;font-size: 10px;font-weight: bold;line-height: 12px;background-color: #CC0000;color: #FFFFFF;cursor: default;}
.kategoria2 {text-decoration: none;font-size: 10px;line-height: 12px;color: #003366;cursor: default;}
.kategoria2a {text-decoration: none;font-size: 10px;font-weight: bold;line-height: 12px;background-color: #003366;color: #FFFFFF;cursor: default;}

.newstyt { text-decoration: none; font-size: 11px; line-height: 12px; font-weight: bold; color: #4C4C4C; }
.newstxt { text-decoration: none; font-size: 10px; line-height: 12px; color: #333333; padding: 0px; }
.newsdata { font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 9px; line-height: 12px; color: #666666; }

.zoom1:active { text-decoration: none; color: #E6E6E6; font-size: 11px; padding: 3px; line-height: 30px;}
.zoom1:link { text-decoration: none; color: #333333; background-color:#FFFFFF; font-size: 11px; padding: 3px; line-height: 30px; border: 1px solid #CCCCCC;}
.zoom1:visited { text-decoration: none; color: #333333; background-color:#FFFFFF; font-size: 11px; padding: 3px; line-height: 30px; border: 1px solid #CCCCCC;}
.zoom1:hover { text-decoration: none; font-size: 11px; color: #333333; background-color:#E6E6E6; padding: 3px;}

.zoom2:active { text-decoration: none; color: #FFFFFF; font-size: 11px; padding: 3px; line-height: 30px;}
.zoom2:link { text-decoration: none; color: #FFFFFF; background-color:#333333; font-size: 11px; padding: 3px; line-height: 30px; border: 1px solid #CCCCCC;}
.zoom2:visited { text-decoration: none; color: #FFFFFF; background-color:#333333; font-size: 11px; padding: 3px; line-height: 30px; border: 1px solid #CCCCCC;}
.zoom2:hover { text-decoration: none; font-size: 11px; color: #FFFFFF; background-color:#333333; padding: 3px;}

.ui-tooltip { display: inline-block; color: #fff; background: #737070; border-radius: 5px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; padding: 5px 15px; border: solid; border-color: #737070 transparent; border-width: 0px 0px 0 0px; }
.ui-tooltip .filtr  {  margin: 0px 100px; display: inline-block; color: #fff; background: #737070; border-radius: 5px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; border: solid; border-color: #737070 transparent; border-width: 0px 0px 0 0px; }
.ui-tooltip .filtr2  {  margin: 0px 100px; display: inline-block; color: #fff; background: #737070; border-radius: 5px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; border: solid; border-color: #737070 transparent; border-width: 0px 0px 0 0px; }

.tooltip{
display: inline;
position: relative;
}

.tooltip:hover:after{
background: #737070;
background: rgba(115,112,112,.9);
border-radius: 5px;
width: 90px;
bottom: 22px;
color: #fff;
content: attr(title);
left: 0%;
padding: 5px 15px;
position: absolute;
z-index: 98;
}

.tooltip:hover:before{
border: solid;
border-color: #333 transparent;
border-width: 0px 6px 0 6px;
bottom: 20px;
content: "";
left: 50%;
position: absolute;
z-index: 99;
}


.tooltip_ico1{
display: inline;
position: relative;
}

.tooltip_ico1:hover:after{
background: #737070;
background: rgba(115,112,112,.9);
border-radius: 5px;
width: 100px;
top: 18px;
color: #fff;
content: attr(title);
left: 0%;
padding: 5px 15px;
position: absolute;
z-index: 98;
}

.tooltip_ico1:hover:before{
border: solid;
border-color: #333 transparent;
border-width: 0px 6px 0 6px;
top: 18px;
content: "";
left: 50%;
position: absolute;
z-index: 99;
}


.tooltip2{
display: inline;
position: relative;
}

.tooltip2:hover:after{
background: #737070;
background: rgba(115,112,112,.9);
border-radius: 5px;
width: 40px;
bottom: 26px;
color: #fff;
content: attr(title);
left: 0%;
padding: 5px 15px;
position: absolute;
z-index: 98;
}

.tooltip2:hover:before{
border: solid;
border-color: #333 transparent;
border-width: 0px 6px 0 6px;
bottom: 20px;
content: "";
left: 50%;
position: absolute;
z-index: 99;
}

.pdp { background-color: #737070; color: #FFFFFF; font-size: 11px; padding: 3px; line-height: 34px;}
